v6.10 中 的特定配置

Adobe Campaign v7中已進行某些改進,以最佳化安全性。

如果您要從6.10平台移轉,而您的用戶端主控台早於8104組建版本,您必須更新它。 如果在移轉之前未執行此動作,當重新連線時,系統會提示您更新用戶端主控台。 按一下 Yes

重要

如果您拒絕更新,將無法連線。

如果您要從v6.10版本早於8104版本的平台移轉,您也必須參閱v7](…/…/migration/using/general-configurations.md#new-features-in-v7)中的[新功能一節。

本頁內容